body{margin:0; padding: 0; font-family: sans-serif;width: 100%;overflow-x: hidden;}
#input-form{background: #11172b;background-image: url(../images/barefoot-beach-blonde-hair-1116613.jpg);background-position: center;background-repeat: no-repeat;background-size:cover;background-attachment: fixed; width: 100%; min-height: 585px; padding-top: 55px; }
#input_form_hotels{background: #11172b;background-image: url(../images/adventure-arid-barren-210307.jpg);background-position: center;background-repeat: no-repeat;background-size:cover;background-attachment: fixed; width: 100%; min-height: 485px; padding-top: 55px; }
#Hotel_input_form{background-image: url(../images/hotel4.jpg);background-attachment: fixed; width: 100%; min-height: 535px; margin-top: -20px; padding-top: 55px; }
#page_not_found{background-image: url(../images/flights2.jpg);background-attachment: fixed; width: 100%; min-height: 480px; margin-top: -20px; padding-top: 15px; }
p {
    margin: 0 0 10px;
    color: #242b45;
    font-size: 15px;
}
 h4 {
    font-size: 18px;
    
}
.navbar-default {
    background: #11172b !important;
    border-color: #363945;
}
.navbar-brand>img {
    display: block;
    width: 150px;
}
.flight_main_nav li a,.nav_des_login li a,.flight_main_nav2 li a{color: #fff !important;text-shadow: 0px 0px;font-weight: 600}
.nav_des_login li .login_des {
    background: #e51937 !important;
    padding: 5px 8px;
    margin: 17px;
}
.flight_main_nav li .active{border-bottom: 2px solid #e51937;}
.flight_main_nav li a img {
    width: 13px;
    position: relative;
    top: -2px;
}
.flight_main_nav2 li a img {
    width: 13px;
    position: relative;
    top: 0px;
}


h3 {
    font-size: 26px;
    font-weight: bold;
    color: #e51937;
}




h1,h2{text-align: center; padding: 15px 5px;}

.navbar{margin-bottom: 0; }
#navsec{min-height: 70px; }
#form_nav{margin-top: 80px;}
#form_nav .dis_nn{display: none;}
.navbar-nav>li>a{padding-top: 23px;padding-bottom: 23px}
#flights,#hotels,#cars,#cruises,#tradeshows{background: #090f22; padding: 0;min-height: 190px;padding: 20px; }
#hotels{min-height: 150px;}
#form_nav li{background:#eff4f4;  width: 150px;text-align: center;}
.btn-warning {
    background: #e51937 !important;
    border: none;
    padding: 7px 20px;
    font-weight: bold;
    border-radius: 0px;
}
#form_nav li a{margin:0; font-size: 15px; color:#003C71;font-weight: bold; padding:15px 5px;border:none;}
#form_nav .active{border-top: 5px solid  #e51937;margin-bottom: -5px; border-left: none;border-right: none;} 
.hotimg:active{background-image: url(../images/hotel2.png);}
.promocode{border: 1px dashed #fff; padding: 2px 12px;line-height: 5px;}
.promocode i{padding: 5px;background: #e51937;color: white;}
#form_nav i{font-size: 20px;}
.offer_zone{line-height: 10px;}
.promocode h4{color: #fff; font-size: 13px; text-align: center;}
.promocode h5{color: #a9b0c7; font-size: 15px;text-align: center;}
.mobile-app a i{color: white; font-size: 18px; padding: 5px;}
.offer_zone h4{color: #e51937; font-size: 16px;text-align: center;}
.offer_zone p{color:#fff; text-align:center; }
#flight_ways{border: none;}
#flight_ways li a{border: none;font-weight: bold; }
#flight_ways li a:hover{background: none; color:#e51937; font-weight: bold; text-transform:uppercase;}
.cashback{background:#32CD32; width: 34%; height: 12%;line-height: 33px;font-weight: bold; text-align: center; color: white; margin-top: -250px; z-index: 1;position: absolute; }
.cashback p{margin-top: 2px;}

#why_voyages img,#why_voyages h4, #why_voyages p{text-align: center;color: #11172b}
#why_voyages img{width: 70px;height: 70px;   filter: grayscale(1) invert(0);}
#why_voyages img:hover{width: 70px;height: 70px;   filter: grayscale(0) invert(0);}
.hotel_img{margin: 5px;}
.hotel_img img{width: 100%; height: 250px;}
.hotel_img figcaption{background:#2F4F4F; color: white;font-weight:bold;height: 30%; padding:2%;width:100%; text-align: center; font-size: 14px;}
.flight_img figcaption{background:white; color: #2F4F4F;font-weight:bold;height: 30%; padding:2%;width:100%; text-align: center; font-size: 14px;}

.overlay_img{width: 90%;height: 96%; position: absolute;z-index: 999; top: 5px;visibility: hidden;}
.hotel_img:hover .overlay_img{visibility: visible;background: #304a4ae3;transition: all .3s ease-in-out;}
.overlay_img h3,.overlay_img p,.overlay_img h5{padding: 5px 0px 5px 8px ;color: white;text-align: left; }
.flight_promo{border: 1px dashed white;padding-top:10px;line-height: 5px;width: 200px;margin-left: 5px;}
.hotel_deals img{width: 100%; height: 250px;box-shadow:1px 1px 5px grey;}
.hotel_deals figcaption{background: white; box-shadow:1px 1px 5px gray;  font-weight: bold;padding:2%;width: 100%;height:150px; text-align: center; font-size: 14px;}
.hotel_deals{margin: 5px;}
.hotel_deals p{color: #fff}
.flight_deals img{    width: 100%;
    height: 225px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    box-shadow: 1px 30px 10px #d0d0d0;}

  .flight_des_sec{background:#9e9e9e2e;overflow-x: hidden;width: 100%;}
.flight_deals figcaption{background:white;  font-weight: bold;padding:0px;width: 100%;height:110px; text-align: center; font-size: 14px;}
.flight_deals{    margin: 0px;
    overflow: hidden;
    box-shadow: 1px 2px 10px #c6c6c6;}
.flight_ww{  padding: 6px;margin-top:40px;box-shadow: 1px 2px 20px #80808000;}
.promo_ww span{color:#d9534f;padding:4px 10px;font-size: 15px;border:1px dashed #d9534f;margin: 20px;}
.trust_ww{margin: 20px -15px;}
.off_ww h4{margin-top: 15px ; font-size: 20px}
.frm_style{font-size: 15px;color:#f44336b5;}
.flightwwimg{padding:0;}
.discount{background: #080000; width: 35%; height: 7%; text-align: center; color: white; margin-top: -360px; z-index: 1000;position: absolute; }
.discount p{margin-top: 4px;}

.amazing_deals{ width: 100%; height: 7%; text-align: center; color:#4a4e4d; margin-top:0px; z-index: 1000;background: #fff}
.amazing_deals p{font-size: 100%;font-weight: bold;margin: 10px 0px;text-align: left;margin-left: 3px;}
.amazing_deals h3{font-size: 180%;font-weight: bold;margin:0px 5px;padding: 0;text-align: left;font-family: Linotte,sans-serif}
.amazing_deals h2{font-size: 190% !important;padding-top: 0px !important;font-weight: bold;margin:0px 5px;padding: 0;text-align: left;font-family: Linotte,sans-serif}
.amazing_deals h4{font-size: 200% !important;padding-top: 0px !important;font-weight: bold;margin:-85px 5px;padding: 0;text-align: left;font-family: Linotte,sans-serif;color: white;}

.amazing_deals h4{text-shadow: 0 2px 4px rgba(0,0,0,.5);}

.bor_btm{border-bottom: 5px solid #ff5722;width: 75px;}
.hotel_caption{color:#11172b;font-size: 16px;transition: 0.3s ; width: 36%; height: 7%; text-align: center;

  margin-top: -12%;margin-left: 3%; z-index: 1000;position: absolute;border:1px solid #e51937; }
  .flight_deals img:hover{  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);}
  .hot_des{background:#0096880a;}
  .flight_caption{font-size: 16px;transition: 0.3s ; width: 36%; text-align: center;margin-top: -13%;margin-left: 3%; z-index: 1000;position: absolute;}
  .flight_caption img{width: 50px;height: 50px;}
  .hotel_caption:hover{background:#e51937;color:#fff; }
  .col-md-5 i{color:orange; box-shadow: 1px 1px 5px solid gray; transition: 0.5s}
.hotel_caption p{margin-top: 4px;color:#11172b;}
.hotel_deals button{text-align: center; margin-top: -90px;margin-left: 63%}
#awesome_design i{font-size: 13px; color:#7b8888;}
#awesome_design li{height: 40px}
#awesome_design li a{padding: 8px 10px}
#awesome_design li a:hover{background: none;}
#awesome_design2 i{font-size: 18px; color: #99a3c5;}
#awesome_design2 li{height: 40px}
#awesome_design2 li a{padding: 8px 10px}
#awesome_design2 li a{background: none;}
#awesome_design .fa-facebook:hover{color: #3B5998; background: none !important;}
#awesome_design .fa-twitter:hover{color: #55ACEE; background: none !important;}
#awesome_design .fa-google-plus:hover{color: #EA4335; background: none !important;}
#awesome_design .fa-instagram:hover{color: #3F729B; background: none !important;}
#awesome_design .fa-pinterest:hover{color: #c8232c; background: none !important;}
#awesome_design .fa-linkedin:hover{color: #0e76a8; background: none !important;}
#awesome_design .fa-check-square:hover{color: orange; background: none !important;}

#awesome_design2 .fa-facebook:hover{color: #3B5998; background: none !important;}
#awesome_design2 .fa-twitter:hover{color: #55ACEE; background: none !important;}
#awesome_design2 .fa-google-plus:hover{color: #EA4335; background: none !important;}
#awesome_design2 .fa-instagram:hover{color: #3F729B; background: none !important;}
#awesome_design2 .fa-pinterest:hover{color: #c8232c; background: none !important;}
#awesome_design2 .fa-linkedin:hover{color: #0e76a8; background: none !important;}
#awesome_design2 .fa-check-square:hover{color: orange; background: none !important;}


.form-control i{color:#F44336;font-size: 25px;}
.btn-primary{background:#4682B4; border:1px solid #4682B4;}
#footer1{border-top: 1px solid #090f22;font-style: normal;background: #090f22; display: none; color: #868ea6;}
#footer2{background:#11172b;padding: 1.5%;}
#footer3{padding: 1%;    background:#11172b;color: #99a3c5;}
#footer3 ul li{list-style: none;padding: 5px;}
#footer3 ul li a{color: #99a3c5;}
#footer3 ul li img{width: 20px;filter: brightness(2) invert(0);}
#footer3 ul li a:hover,#footer3 ul li:hover{color: #99a3c5;}
.footer_low ul li img {
    width: 20px;
    filter: brightness(2) invert(0);
}
#footer4{background:#090f22;padding: 10px; color: color: #868ea6;;}
#footer4 p{margin-top: 10px;font-style: normal;color: #868ea6;}
#trust_img{padding: 1%; }
.widget-title{padding: 8px;}
/*.widget-title:hover{background: #ff8000; color: white; transition: 0.3s;}*/
#Travellers_window{width: 450px; height: 260px;box-shadow: 1px 5px 20px #808080; padding: 10px;position: absolute;z-index: 1;
  transition: .3s;background: white;text-align: left;display: none;}
  #Travellers_window .form-control{}
  #ui-datepicker-div{box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.31); border:none;padding: 0px;background: #11172b;}
  .ui-datepicker .ui-datepicker-header{background: #11172b; }
  #departdate,#returndate,#Pickdatepicker,#Dropdatepicker,#onewaydepartdate,#multistartdate,
  #multienddate,#roundfrom,#roundto,#onefrom,#oneto,#multifrom,#multito,#roundtravellers,#onetravellers,
  #multitravellers,#txtDepCity1,#txtArrCity1,#txtDate1,#txtDate2,
  #txtDepCity2,#txtArrCity2,#txtDate21,#txtDepCity15,#txtArrCity15,.show,.travel1
  #txtDepCity3,#txtArrCity3,#txtDepCity4,#txtArrCity4,#txtDate30,#txtDate31,#txtCruisesDate1,.show2,#cruises_map
  ,.nobrdr{border-left: none;background: #090f22; color: #fff;} 
  #txtDate30,#txtDate31{border-right: none;}

label.input-group-btn.rmv_btn{border-left:none;border-right: 1px solid #d6d6d6}
  .input-group-btn .form-control{border-right: none;}
  .trade_img img{width: 100%;height: 200px; margin-left:-15px;}
  .trade_img{background:#544e47;color:white;width: 92%;margin: 1%;min-height: 20%; padding: 2; box-shadow: 1px 1px 2px #FFCC99}
  .mega_deals{width: 100%;background: #e51937;margin: 10px 0px;}

  .search-box { background: #11172b none repeat scroll 0 0; border: 1px solid #242D42; box-shadow: 0 2px 20px 0 rgba(0,0,0,0.2); 
     display: inline;      padding: 10px; position: absolute; text-align: left;    top: 45%; right: 28%;  
      transition: visibility 0s linear .3s,opacity .3s linear 0s;  width: 345px;   z-index: 2;}
  .search-box-input {    font-size: 14px;    padding: 1px 6px;   width: 24px;    border: 0;  
      border-right: 1px solid #242D42;  border-left: 1px solid #242D42;    cursor: pointer;background: #11172b;color: #868ea6}
      .search-box .box-sr ,.search-box .box-sr-child{text-align: center;}
     span.abov {
    color: #868ea6;
}
      .borderRadiusTp .rad-nag {   font-size: 14px;   padding: 1px 6px; text-align:center;    cursor: pointer;color: #868ea6}
.borderRadiusTp .rad-pov {   font-size: 14px;   cursor: pointer;  padding: 1px 4px;   text-align:center;}
.box-sr {    font-size: 13px;    padding: 0px;  text-align:center;color: #868ea6;}
.box-sr p,.box-sr-child p{color:#868ea6;font-weight: 600;font-size: 14px;}
.box-sr-child {    font-size: 13px;    padding: 0px;  text-align:center;color: #868e9a;}
.borderRadiusTp {   display: block;    border: 1px solid #cdcecf;    width: 60%;    padding: 0px;    margin: 5px auto;  text-align:center;}
.borderRadiusTp .rad-nag {   font-size: 16px;   padding: 1px 6px;   text-align:center;    cursor: pointer;}
.TripSelect{display: none;}
.rdbRoundTrip ,.rdbOneWay,.rdbMultiCity{color:#fff;font-weight: 600}

.list-flight {
    width: 25% !important; 
  float:left;
}
.list-flight-oneway {
    width: 33.33% !important; 
    float:left;
}
.hor_limnes{border:1px dashed #242D42;}
.add-mc-leg,.flightsAddCity{width: 100%;background: none; color:#e51937; text-transform: uppercase;font-weight: bold;text-align: center;}
.add-mc-leg{border:1px solid #e51937; }
.add-mc-leg:hover{background:#11172b;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline: none;}
.searchbtn{border:none;background:#e51937 !important; font-family: sans-serif;font-weight: bold; color: white;position: relative;}
.btn.active, .btn:active{box-shadow: none;}
.searchbtn:hover{ color: white;background: #c9132e}
.searchbtn2{border:none;background:#e51937 !important;width: 100% !important; font-family: sans-serif;font-weight: bold; color: white;position: relative;}
.searchbtn2:hover{ color: white;background: #e51937e8}

.btn-default{border:1px solid #DCDCDC;}
.btn-pibe:hover{color: #0bb6e5 !important;}
.addColor{color:#0bb3e1; font-weight: 700;}
.btn.active, .btn:active{box-shadow: none;color: #fff;}
.cat_eco{color: #868ea6;}

.active a{color:#003C71;font-weight: bold;}
.nav-tabs>li>a:hover{background: none;}
.btn-warning:focus, .btn-warning:hover {
    background-color: #ff7f50e8;
    background-position: 0 -15px;
}

.form-control:focus {
   border: 1px solid #55617d;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #090f22;
    opacity: 1;
}
.remove_button{padding: 5px;font-size: 15px;}
.travel1{position: relative;}
.col-md4{padding-left: 15px !important;padding-right: 15px !important}
.col-md6{width: 48.5% !important;}
.col-mdflight{padding-left: 15px !important;padding-right: 15px !important}
.col-md1{width: 3%;padding:0px;}
.col-md1 img{padding:2px;border-radius:5%;/*background:#11172b;*/}
.col-md1 img:hover{transition: 0.4s;
}
.form-control{background: transparent;border:1px solid #55617d;border-radius: 0px;box-shadow: none;
    height: 40px;
    font-size: 16px;color: #fff}


.col-md5 h3,.col-md5 h4,.col-md5 p{padding: 6px 2px;color: white;}
#plastindia{margin-top:0px; padding:1% 4%;}
.shows_overview{ width: 100%; min-height: 380px;padding: 0px !important }
.shows_overview img{width: 100%;min-height: 380px;height: 380px;}
.shows_overviewabt{background-image: url(../images/hr-serv.png); width: 100%; min-height: 300px;padding: 0px !important ;background-repeat: no-repeat;}
.Visitor_package{background: white;padding: 1%; width: 30%; margin-left:2%;}
.showsview{ padding: 0;}
.showsview p{text-align: justify;color: #222020;}
.plast_section{background: white;margin: 0%;padding: 2%; }
.hPlast_section{background: white;margin: 0}
.psideImage{padding: 0}
.psideImage img{width: 100%}
.pContent{padding: 2%;overflow-y: scroll;max-height: 450px;}
.pContent::-webkit-scrollbar {
    width: 5px;
}
 
.pContent::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.pContent::-webkit-scrollbar-thumb {
  background-color:#ccc;
  outline: 1px solid slategrey;
}
body::-webkit-scrollbar {
    width: 10px;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #e51937;
  outline: 1px solid slategrey;
}

.plast_head{margin-top: -87px; background: white;border-radius:0px 20px 0px 0px;}
.visits_icon{font-size: 70% ;color:gray;}
.visits_icon img{opacity: .8}
.holidays_icon i{font-size: 200% ;color:#ccc5c5;}
.holidays_icon p{color:#ccc5c5;}
.shows_sideview{background:#e51937; width: 100%; min-height: 100px;padding: 2% 3% !important;color: white }
.shows_sideview h3{color:#f0ad4e; font-size: 150%;}
.or{border-radius: 50%;background:white;color: #e51937;height: 50px;width: 50px;display: flex;right: 11%;top:-4%;position: absolute;}
.tradeshow_head{background-image: url(../images/flightbanner.png); width: 100%; min-height: 250px;padding: 0px !important }
#trade_industry li a:hover{background: none;color:#fdb714 !important;text-shadow: none;}
#trade_industry li a{color:white;}
#trade_industry li.active a{color:#D2D7D3 !important;}
#trade_industry{margin:auto; padding:0% 2%;color: white; font-size:16px; }
#trade_industry li{border-top: none;}
#trade_industrylocation li a:hover{background: none;color:black !important;text-shadow: none;}
#trade_industrylocation li a{color:white;}
#trade_industrylocation{margin:auto; padding:0% 2%;color: white; font-size:16px; }
#trade_industrylocation li{border-top: none;}

.industry_header{background: #e51937 !important; padding: 1%;}
#tradefair_industry li a{color:#e51937 !important;font-size: 130%;}
#tradefair_industry li a:hover{background: none;color:#fdb714 !important;text-decoration: underline;}
#cfares_trust{min-height: 300px;}
#hDays h4{color:#fdb714; font-weight: bold; }
#hDays ul li{ list-style: none; padding: 1%;}
#hDays ul li a{color:#e51937 !important;}
#hDays ul li a:hover{color:orange !important; text-decoration: none;}
#hDays ul{margin: 0; padding:0;}
#trust_section img{width: 60px; height: 40px;margin: 0%;filter: grayscale(1) invert(0);}
#trust_section img:hover{filter:none;}
.simple_line{background: #e51937;padding:0px 3px;margin-right: 8px;height: 10px;content: ""}
.pHeading{color:#11172b;font-size: 240%; font-weight: normal;}
.feature_sec{border:1px solid #e51937;padding:6%; height: 200px; margin: 5%; color: #11172b;}
.icon_circle1{width: 150px;height: 150px; background:#d9534f; border-radius: 50%;margin:5% 25%;color: white;}
.icon_circle2{width: 150px;height: 150px; background:#e51937; border-radius: 50%; margin:5% 25%;color: white;}
.icon_circle3{width: 150px;height: 150px; background:#8a6d3b; border-radius: 50%; margin:5% 25%;color: white;}
.icon_circle1 i,.icon_circle2 i,.icon_circle3 i{font-size: 100px;padding:24px;text-align: center;}
.icon_circle1:hover{border:2px solid #d9534f; background:white;color:#d9534f; transition: 0.2s}
.icon_circle2:hover{border:2px solid #e51937; background:white;color:#e51937;transition: 0.2s}
.icon_circle3:hover{border:2px solid #8a6d3b; background:white;color:#8a6d3b;transition: 0.2s}
.travel_inner{padding: 5%;}
#travel_esier{text-align: center;}
.activePanel a{color:orange !important;font-weight: bold;text-transform: uppercase;}
.flex-contain {
  display: flex; justify-content:center;width: 100%;  flex-wrap: wrap; 
}

.flex-contain>div {
  width: 90px;
  height: 60px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
  box-sizing: border-box;
}

.flex-contain img{
  width:30px;

}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{}
.Exlist{width: 40%;float: left;list-style: none;}
.gateway_class{color:white;}
.getewayheadside{color: white}
#getewayheadside li{padding: 0px 5px;}
.three_star{color: #fdb714; font-size: 23px;position: relative;top: 10px;letter-spacing: 1px;font-weight: bold;}
.gateway_head_main{margin: 0;padding: 0}
.industry_header_inner{background: #e51937 !important;}
#myNavbar_tabs li a{color: white;border-radius:0;border:none;margin-right: 0}
#myNavbar_tabs h3{font-size: 22px}
#myNavbar_tabs li a:hover{border:none;}
#myNavbar_tabs li{border-right: 1px solid #129696}
#myNavbar_tabs li.active{border-top: 5px solid #fdb714}
.padding_top{padding-top: 30px;}
.padding10{padding:30px;}
.modal-dialog{margin: 96px auto}
  body{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
.formBox{
  margin-top: 10px;
  padding: 10px;
}
.formBox  h1{
  margin: 0;
  padding: 0;
  text-align: center;
  margin-bottom: 50px;
  text-transform: uppercase;
  font-size: 48px;
}
.inputBox{
  position: relative;
  box-sizing: border-box;
  margin-bottom: 18px;
}
.inputBox .inputText{
  position: absolute;
    font-size: 16px;
    line-height: 50px;
    transition: .5s;
    opacity: .5;
}
.inputBox .input{
  position: relative;
  width: 100%;
  height: 40px;
  background: transparent;
  border: none;
    outline: none;
    font-size: 14px;
    border-bottom: 1px solid rgba(0,0,0,.5);

}
.focus .inputText{
  transform: translateY(-20px);
  font-size: 14px;
  opacity: 1;
  color: #e48c68;

}
.item img{width: 100%;
height: 450px !important;}
textarea{
  height: 60px !important;
}
.button{
  width: 70%;
    height: 45px;
    border: none;
    outline: none;
    background: #e51937;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: .2em; left: 2px;
  font-size: 1.4em;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;
  font-family: Helvetica, Arial, sans-serif;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
}

/* hover style just for information */
label:hover:before {
  border: 2px solid #4778d9!important;
}

#offerzone h6{color: #fff;}




/* Useless styles, just for demo design */

body {
  font-family: "Open sans", "Segoe UI", "Segoe WP", Helvetica, Arial, sans-serif;
  color: #262626;
}


.txtcenter {
  margin-top: 4em;
  font-size: .9em;
  text-align: center;
  color: #aaa;
}
.copy {
 margin-top: 2em; 
}
.copy a {
 text-decoration: none;
 color: #4778d9;
}
.modal .modal-content .modal-header {
    padding: 10px 30px;
    background: #e51937;
    color: white
}
.modal-content{border-radius: 0px}
.modal-header{border-bottom: none;}
.close{color: white; font-size: 30px;}
.modal-dialog{width: 50%}
.modal-title{font-size: 23px}
.carousel-indicators li {
    display: inline-block;
    width: 20% !important;
    height: 100px !important;
  margin: -2px !important;
    text-indent: 0px !important;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 0px !important;
}
.carousel-indicators {
   position: absolute;
   left: 0 !important;
    z-index: 15;
    width: 100%;
    padding-left: 0;
   bottom: -10px;
    text-align: center;
    list-style: none;
    margin-left: 0 !important;
}
.carousel-indicators .active{background:none;}
.carousel-indicators li img{height: 100px; width:100%;}
.carousel-caption{padding-bottom: 50px !important}
.our_offers li{list-style: none;padding: 0 !important;margin: 0;line-height: 25px}
.our_offers{padding: 0;}
.our_offers li img{margin-right: 15px; width: 18px;height: 18px; opacity: .8}
 #myNavbar.nav>li>a:hover{background-color: white !important;}
 #myHolidaytab.nav-tabs>li>a:hover{border:none;}
 #myHolidaytab.nav-tabs>li>a{color: #e51937 !important;font-size: 130%;border:none;}
 .ratesall{font-size: 20px;color:black; font-weight: bold;}
 .leaders_style{text-align: center;margin: 5px 0px }
 .leaders_style:hover{cursor: pointer;box-shadow: 1px 1px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 212px 0 rgba(0, 0, 0, 0.19);}
 .leaders_style img{border-radius: 50%;height: 200px;width: 200px}

 .leaders_style h3{color: #0ab6e5;font-weight: normal;}
 .leaders_style h4{color: #d9534f}
 .view_detals a{color:orange;font-size: 18px;}
  .view_detals a:hover{text-decoration: none;}
   .leader_profile img{width: 300px;height: 300px}
   .leader_profile h3{color: #333333c2;font-weight: normal;}
 .leader_profile h4{color: #d9534f}
 .popular_nav_ww{border-bottom: none;}
 .popular_nav_ww li{border:none;}

     .popular_nav_ww>li.active>a, .popular_nav_ww>li.active>a:focus, .popular_nav_ww>li.active>a:hover{background: none;border:none;}
     .popular_nav_ww >li>a{border:none;font-size: 110% ;}
    .popular_nav_ww li.active:after {
        position: absolute;
        content: '';
        height: 2px;
        bottom: -4px; 
        margin: 0 auto;
      left: 0;
        right: 0;
      width: 70%;
      background:#F9690E;
      /* optional animation */
      -o-transition:.5s;
        -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition:.5s;
    }

   /* optional hover classes used with anmiation */
    .popular_nav_ww li.active:hover:after {
      width: 90%;
      background: #F9690E;
    }

    .itinary_nav>li>a:focus, .itinary_nav>li>a:hover{background: none;}
    .call-us {
    float: left;
    width: 100%;
    padding: 20px;
    background: #e5193714 !important;
}
.deal-phone.container {
    text-align: center;
    font-size: 29px;
    line-height: 24px;
    padding: 15px;
}
.deal-phone.container a{color: #e51937}
.deal-phone.container a:hover{text-decoration: none;}
.img_style{background:#F9690E;padding: 0}
.img_style h4{padding: 10px; color:white;}
.padding10{padding: 10px;}
.img_style img{width: 100%;}
.flex_contain_weather {
  display: flex; justify-content: space-around;width: 100%;  flex-wrap: wrap; 
}

.flex_contain_weather>div {
  width: 140px;
  height: 210px;
  margin: 3px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
 border:1px solid #d2cbcbbd;
  box-sizing: border-box;
}
#weather_section{min-height: 300px;}
.flex_contain_weather img{
  width:80px;

}
.head_style{background:#eff4f4;color:#003C71;}
.sfares{background:#eff4f4;color:#003C7;padding: 0px 2px 0px 10px !important }
.sfares p{font-size: 130%;cursor: pointer;font-weight: bold;}
.sfares:hover{color:#003C71; }
.popModal_ex{margin-bottom:0px }
.padding_top20{padding-top: 20px;}
.td_icons {width: 50px;height: 50px}
.td_icons img{width: 50px;padding: 0}
.tab_side_img img{width: 100%;height: 200px}
.borderRadiusTp{display:block;border:1px solid #242D42;width:75%;padding:0px;margin-top:5px;}
.travel_design{border:1px solid gray;}
.travel2 img{height: 40px !important;width: 40px !important;right: 15px; top :10px !important}
/*simple circle rotaion design*/
.animation {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.cardContainer 
{
 
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  transition: all .3s ease;

  
  /*depth of the elements */
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -o-perspective: 800px;
  perspective: 800px;

  /*border: 1px solid #ff0000;*/
  padding-left: 1%;
}

.card 
{
  width: 99%;
  height: 45px;
  cursor: pointer;
  
  /*transition effects */
  -webkit-transition: -webkit-transform 0.6s;
  -moz-transition: -moz-transform 0.6s;
  -o-transition: -o-transform 0.6s;
  transition: transform 0.6s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.card.flipped 
{
  -webkit-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg );
}
.card.flipped:
{ 
}

.card .front,
.card .back {
  display: block;
  width: 100%;
  line-height: 23px;
  color: white;
  text-align: center;
  font-size: 4em;
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  
}



.card .back {
  -webkit-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
  -o-transform: rotateY( 180deg );
  transform: rotateY( 180deg );
}

.customer-support {
    float: right;
    font-size: 2em !important;
    display: inline;
    padding: 12px 15px 0 15px;
}
img.customersupportlogo {
    max-width: 59px !important;
    float: right;
}
.customertext {
    float: right;
    line-height: 12px;
    padding-left: 5px;
    padding-right: 5px;
    text-shadow: 0px 0px;
}
.cnumber {
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    line-height: 22px;
    color: #e51937;
}
.cinfo {
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    color: #e51937;
    text-shadow: 0px 0px;
}
.errors404 {
  display: flex;
  justify-content: center;

  margin: 20px;
}

.errors404 > div {
  border:1px solid  red;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 50px;
  color: red;
}
.pagenot_found{color:#11172b; font-weight:bold; padding: 5px 10px; margin: 5px 10px;text-align: center;}
.pad00x{padding: 2px}
.grnt {
    background-color: #e5193714;
    height: 100px;
    position: relative;
    width: 100%;
    bottom: 5px;
    float: left;
   text-align: center;
}
.grntbadgeimagediv {
    text-align: center;
    max-width: 103px;
}
.grntbadgeimg {
    position: absolute;
    top: -10px;
    left: 30px;
    width: 100%;
}
.grntpricemeet {
    width: calc(100% - 103px);
}
.grntbadge-title {
    font-size: 28px;
    color: #555;
    text-align: left;
    font-weight: 500;
    padding-top: 15px;
    text-align: center;
}
.colorchange {
    color: #2b81d8;
}
.grntbadgedescription {
    color: #6a6a6a;
    font-size: 15px;
    text-align: center;
}
.MT15 {
    margin-top: 37px;
    float: left;
    width: 100%;
    margin-bottom: 37px;
}
.PR0 {
    padding-right: 0px;
}

.P15 h2 {
    font-size: 28px;
}
.order {
    margin: 0px;
    padding: 0px;
}
.row.MT15 ul li {
    width: 100%;
}
.order li {
    list-style: none;
    padding: 10px 0px;
}
.txt-bg {
  
      background: rgb(17, 23, 43) !important;
      color: #fff;
  
}
.txt-bg {
    font-size: 14px;
    font-weight: normal;
    padding: 30px;
}
.order li:hover {
    background:rgba(0, 150, 136, 0.13) !important
}

.tab-content h2 {
    font-size: 24px;
    font-weight: 700 !important;
    padding-top: 10px;
   color: #368bca;
   text-shadow: 0px 0px;
    font-family: unset;
    text-align: left;
    margin-top: 40px;
}
.testimonial {
    padding: 10px 0px 10px 0px;
    float: left;
    width: 100%;
    background: url(../images/world_landmarks.png) !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.main-heading {
    text-align: center;
    margin-bottom: 20px;
}
.sub-testimonial-div {
    padding: 0px;
}
.testimonial-img img {
    width: 70px;
   height: 70px;
    margin-bottom: 7PX;
}
.testimonial-details {
    padding: 0;
}
.testimonial-date {
    font-size: 11px;
}
.testimonial-section-1 {
    border-right: 1px solid;
    border-left: 1px solid;
}
.main-testimonial-content {
    text-align: justify;
    border-top: 1px solid;
    padding: 10px 0px;
}
.fb {
    padding-top: 50px;
    padding-bottom: 50px;
}
.fb img {
   height: 100px;
   width: 50px;
}
.MR15 {
    margin-right: 15px;
}
.mobile-app {
    margin-top: 42px !important;
    text-align: center;
}
.mobile-app a {
    display: inline-block;
    padding: 15px 50px;
    background: #e51937;
    margin-right: 10px;
    color: #FFF;
}
.mobile-app a:hover {background: #097171;text-decoration: none;}

/*ticket design*/
.tickets_design{height: 100px;width: 100px ;background:red;}
.Ticket_st{background:#090f22;height: 35px;width: 97%;margin:auto;}
.hor_line{border-bottom:.7px dashed #3b4564;padding-top: 20px;}

.cir_left{height: 50px;width: 50px;border-radius: 50%;position: absolute;z-index: 999;left: 15px;top: 18px;
  border:10px solid #090f22;border-left-color: transparent;border-bottom-color: transparent;    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);}
    .cir_right{height: 50px;width: 50px;;position: absolute;border-radius: 50%;z-index: 999;right: -35px;top: 18px;
  border:10px solid #090f22;border-right-color: transparent;border-top-color: transparent;  -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);}

.Ticket_st2{background:white;height: 36px;width: 94%;margin:auto;}
.cir_left2{height: 40px;width: 40px;border-radius: 50%;position: absolute;z-index: 999;left: 15px;top: 18px;
  border:10px solid white;border-left-color: transparent;border-bottom-color: transparent;    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);}
     .cir_right2{height: 40px;width: 40px;;position: absolute;border-radius: 50%;z-index: 999;right: -25px;top: 18px;
  border:10px solid white;border-right-color: transparent;border-top-color: transparent;  -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);}
    .hor_line2{border-bottom:.7px dashed gray;padding-top: 17px;width: 90%; margin:auto;}
    #nav_head_des .active a{background: #11172b;}
   #nav_head_des>li>a:focus{
    text-decoration: none;
    background-color: #def1f0;

}
div#offerzone {
    background: #090f22;
    margin: 0;
}
.special_offers{border-bottom: 1px solid #33333359;padding: 40px 10px 10px 10px;width: 15%;text-align: center;}
.img_sty img{margin-top: -40px; background: white; padding: 10px;margin-bottom: 0}
.latest_dea{padding-top:0px ;margin-top:-15px;margin-bottom: 0px;}
.latest_air_st{border:1px solid gray;}
.lat_bor{border-left:1px solid #80808069;border-right:1px solid #80808069;border-top:1px solid #80808069;border-bottom:2px solid #e51937;}
.expir_des{color:red;margin-bottom: 0px;}
.expir_des2{font-size: 15px;color:#003C71;}
.rates_d{color:gray;margin-bottom: 5px;}
.rates_fnt{font-size: 23px;font-weight: bold;}
.rates_d2{color:#e51937; font-size: 20px !important;font-weight: bold;}
.hor_lDes{width: 60%;}
#my-account{padding-top: 23px;padding-bottom: 23px;}
 #my-account ul{
    padding: 0px 15px;
}
.menu_style>li>a:focus, .menu_style>li>a:hover{background: none;}
.marg80px{margin-top: 70px !important}
.navbar-right{margin-right: 0px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #00968817;}
.navbar-default .navbar-toggle{border-color: #e5193770;}
.navbar-toggle{border-radius: 0px;}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #e51937;border-radius: 0px;height: 2.5px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 2px;
    border-radius: 1px;
}
h5{font-size: 18px;
    color: #138bb6;}
.pcolor{color: white}
.mobile_contact{display: none;}

.main_title{font-size: 20px;color: #0bb6e5;}
.advertise_img img{width: 100%}
input::-webkit-input-placeholder {
color: #fff !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
}
 
input:-ms-input-placeholder {  
color: #fff !important;  
}
.show {
  
  color:#fff;
}
.know_more{margin-top: 3px;color:#61697b; }
.btn.focus, .btn:focus, .btn:hover{color:#fff;}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
   
}
.pad0px{padding: 0px;}
.sunscribe_msg{color: #99a3c5}
.date-map img,.tra img,.multi  img,.input-group-btn img{filter: brightness(0) invert(1);}
#disclaimer_sec p{    color: #99a3c5;font-size: 14px;}
.mar1px {
    padding: 2px;
}
.flat_off{font-size: 300%;color: #fff}
.hurry_up{color: #fff}
.promocode_sale{color: #fff;border:1px dashed #fff;width: 200px;padding: 10px;margin: 20px 0px;}
.know_mr_btn{background: #090f22;color: #fff;padding: 10px 30px;font-size: 18px;}
table{color: black;}
.pcolor p{color: #fff}

.navbar-default .flight_main_nav2>.active>a, .navbar-default .flight_main_nav2>.open>a{background:transparent;}
.navbar-default .flight_main_nav2>.active>a:hover{background: transparent;}
div#unaccompanied p {
    color: #fff !important;
}
#route p{color: #fff}
.txt-bg p,.border-B{color: #fff}
/*popup style*/
 .navContainer {
    position: fixed;
    width: 75%;
    max-width: 875px;
    height: 100%;
   display: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1023;
    background: #11172b;;
    background-size: cover;
    box-shadow: 2px 5px 50px #3332327d;
}
.navContainer .optionContainer {
    float: left;
    width: 100%;    
}
.navContainer .optionContainer .poClose {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    background: url(../images/icons/close-button.png) no-repeat 0 0;
    cursor: pointer;
    opacity: 1;
    color: white;
    font-size: 22px;
}
.popoverBG {
    float: left;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    display: none;
    height: 100%;
    background: gray;
    opacity: .5;
    background-size: cover;
    z-index: 1022;
}
.navbar_descol2{margin:50px 10px 10px 10px;}
.navbar_descol2>li>a:focus, .navbar_descol2>li>a:hover {
    text-decoration: none;
    background-color: transparent; 
}
.navbar_descol2>li>a {
    padding: 10px;
   width: 85%;
   margin:auto;
    color: white;
    border-bottom: 1px solid #ffffff;
    font-size: 22px;
}
.navbar_descol2 .active a {
    color: #c4cbd1;
    font-weight: bold;
}
.nvr_rt2 li{float: left;}
.nvr_rt2 li a i{color: white;font-size: 17px;}
/*////////////////////////*/
.voyagesbooth_frs{margin-top: 20px}
.images_for img{width: 100%;height: 80px}
.best_dlsrs{padding: 10px;margin-top: 10px;cursor: pointer;}
.box-sr p, .box-sr-child p{text-align: left !important;}
.borderRadiusTp{border-radius: 0px;}


.ui-autocomplete{
z-index:10000;

}
.loading7{
  cursor: default;
  overflow: hidden;
  position: relative;

}

.loading7:after{
  position: absolute; left: 0; top: 0;
  width: 100%;
  height: 100%;
  content: "Processing..";
  padding: 10px;
  color: #ffffff;
  background-color: #e51937;
  background-image: -moz-linear-gradient(top, #003264, #e51937);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e51937), to(#2b81d8));
  background-image: -webkit-linear-gradient(top, #003264, #e51937);
  background-image: -o-linear-gradient(top, #003264, #e51937);
  background-image: linear-gradient(to bottom, #003264, #e51937);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003264', endColorstr='#2b81d8', GradientType=0);
  background-color: #e51937;
  background-image: -webkit-gradient( -45deg, #FF5722, #e51937 11px, #e51937 10px, #e51937 20px /* determines size */ );
  background-image: -webkit-linear-gradient( -45deg, #e51937, #FF5722 11px, #e51937 10px, #e51937 20px /* determines size */ );

  background-image: -moz-linear-gradient( -45deg, #e51937, #FF5722 11px, #e51937 10px, #e51937 20px /* determines size */ );

  background-image: -o-linear-gradient( -45deg, #e51937, #FF5722 11px, #e51937 10px, #e51937 20px /* determines size */ );

  background-image: linear-gradient( -45deg, #e51937, #FF5722 11px, #e51937 10px, #f8815b 20px /* determines size */ );

  
 background-image: repeating-linear-gradient( 45deg, #0b0b0b, #0b0b0b 11px, #e51937 10px, #e51937 20px /* determines size */ );

  -webkit-background-size: 57px 55px; 
  -moz-background-size: 57px 55px; 
  -o-background-size: 57px 55px; 
  background-size: 57px 55px;
  -webkit-animation: progress-bar-stripes 0.9s linear infinite;
  -moz-animation: progress-bar-stripes 0.9s linear infinite;
  -ms-animation: progress-bar-stripes 0.9s linear infinite;
  -o-animation: progress-bar-stripes 0.9s linear infinite;
  animation: progress-bar-stripes 0.9s linear infinite;
}

/* Animate Progress */
/********************/

/* Webkit */
@-webkit-keyframes progress-bar-stripes {
  to  { background-position: 55px 0; }
  from    { background-position: 0 0; }
}

/* Firefox */
@-moz-keyframes progress-bar-stripes {
  to  { background-position: 55px 0; }
  from    { background-position: 0 0; }
}

/* IE9 */
@-ms-keyframes progress-bar-stripes {
  from  { background-position: 55px 0; }
  to    { background-position: 0 0; }
}

/* Opera */
@-o-keyframes progress-bar-stripes {
  to  { background-position: 55px 0; }
  from    { background-position: 0 0; }
}

/* Spec */
@keyframes progress-bar-stripes {
  to  { background-position: 55px 0; }
  from    { background-position: 0 0; }
}


  .offer_cont h3{font-size: 26px;padding: 0px 20px 0px 20px;color: #ffeb3b}
  .ame_dlsas{margin: 0px;padding: 0px;}
  .popular_nav_ww>li>a:hover{border: 0px solid transparent !important; }
  .text_rightsss p{text-align: right;margin-right: 4px;}
.flex-contain>div a img{width: 130px !important;}
.flying_frmss{border: 1px solid lightgray;
    height: 30px;
    background: transparent;
    color: #fff;
    text-decoration: underline;
    border: transparent;
    font-weight: 600;font-size: 16px;
    line-height: 30px;
    margin-top: -5px;}
    .flings_frmsss{height: 0px;margin:0px !important;color: #fff;font-weight: 500;font-size: 12px;}
    .dates_sts{font-size: 12px;font-weight: 500}
    .left_div{width: 50%;float: left;text-align: left;padding-left: 2px;}
    .right_divs{width: 50%;float: right;text-align: right;padding-right: 4px;}
    .frm_style{font-size: 12px;font-weight: 500}
    .prices_fins{font-size: 27px;font-weight: 700}
    .citresttd{font-size: 16px;font-weight: 700}
    .dates_sec{padding: 0px !important;margin: 0px !important;}
    .cad_fntss{font-size: 15px;}
    .flight_deals img:hover{filter: contrast(1.3);}
    #awesome_design3 li a{padding: 2px 5px;color: #d2cdcd;
    font-size: 12px;}
    #awesome_design3{float: right;margin-right: 0px;}
    .flying_frmss option{color: black}
    #awesome_design4 li a{padding: 2px 5px;color: #d2cdcd;
    font-size: 12px;display: inline;}
    #awesome_design4{float: right;margin-right: 30px;color: #d2cdcd;}
  .offer_cont p{font-size: 16px;padding: 20px 10px 0px 20px ;font-weight: 600}
.datess_dyn{font-size: 15px !important;padding: 0px 10px 0px 20px !important;font-weight: 500;padding-top: 0px !important}
  .offer_cont.prices_fins{font-size: 18px;padding: 0px 10px 0px 20px !important;font-weight: 600}
  .algn_rights{text-align: right !important;margin-right: 5px;}
  .align_lfts{text-align: left !important;margin-left: 5px;}
  .prices_fins img{box-shadow: none;}
  .captcha_desnss{width: 243px;margin:10px auto; padding:1px;border:1px solid #c7c7c7;margin-left: 15px;}
  .images_homes{width: 65%;padding:0px;float: left;}
  .images_homes img{width: 100%;padding:0px;}
  .images_homes .captcha_input{height: 30px;}
  .captchbtns{width: 35%;float: right;}
  .captchbtns button .cap_uci_cls{width: 100%;background: #fff}
  .captchbtns .captch_des{padding: 0px;border:none;width: 100%}
  .images_homes .captcha_code .captcha_input{border:0px solid transparent !important;}
  .our_air_dets{margin: 0px;padding: 0px;}
  .flight_des_sec{background:#9e9e9e2e;width: 100%;padding: 20px;}
@media screen and (min-width: 0px) and (max-width: 600px)
{
.box-sr, .box-sr-child {
  width: 50%;
}

}
.heading_classds{background: #0F9DC9;color: #fff !important;padding:10px;font-size: 16px !important;font-weight: 600 !important}

